При запуске certmgr-gui на ViPNet CSP Linux 4.4.0.60705 выдается окно для авторизации пользователя ОС. Если вызывать хранилище сертификатов просто командой certmgr все открывается корректно. Проблема на ОС - Xubuntu 18.04 4.15.0-47-generic, Xfce 4.12:2.

Решение: Перейти на английскую локализацию или обновиться до версии 4.4_(0.61572)


Возврат к списку